function setScore(){
    if(!localStorage.score){
		localStorage.score = 0;
	}
}

function getScore(){
	if(localStorage.score){
	 return localStorage.score;
	 
	}
}

function updateScore(newScore){
		localStorage.score = newScore
	}
	


